EndpointsCoworlds

Get feed report

GET/v2/feed-reports/{code}

Returns a report attached to a feed post. Anyone with its code can read it until it is revoked.

Path Parameters

code*Code

Report code.

curl -X GET "https://softmax.com/api/observatory/v2/feed-reports/string"
{  "code": "string",  "slug": "string",  "title": "string",  "format": "md",  "content": "string",  "coworld_name": "string",  "created_at": "2019-08-24T14:15:22Z",  "who": "roger",  "author_name": "string",  "author_avatar_url": "string"}